<!DOCTYPE html>
<html>
    
<head>
    <meta charset="utf-8">
    
    <title>ユーザー一覧</title>
    
   <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    
    <link rel="stylesheet" href="style.css">
    
</head>
    
<body>
    
    <div class="row" style="margin-left: 0; margin-right: 0;background-color: cadetblue;height:35px">
        <div class="col align-self-center" style="text-align: right">
            <a style="color: aliceblue">
                管理人
            </a>
            <a class="pr-5" style="color: aliceblue">さん</a>
            <a href="" style="color: red">
                <span style="text-decoration: underline">ログアウト</span>
            </a>
        </div>
    </div>
    
    
    <h1 class="title">ユーザー一覧</h1>
    
    <div class="container">
        <div class="col-10 offset-1" style="text-align: right">
            <p><a href="" class="border-bottom" style="border-bottom-color: b">新規登録</a></p>
        </div>
    
        <div class="row">
            <div class="col-3 offset-md-1">
                <p>ログインID</p>
            </div>
            <div class="col">
                <input type="text" style="width:350px">
            </div>
        </div>
        
        <div class="row">
            <div class="col-3 offset-md-1">
                <p>パスワード</p>
            </div>
            <div class="col">
                <input type="password" style="width:350px">
            </div>
        </div>
        
        <div class="row">
            <div class="col-3 offset-md-1">
                <p>生年月日</p>
            </div>
            <div class="col">
                <p><input type="date" style="width:155px"><span class="space">～</span><input type="date" style="width:155px"></p>
            </div>
        </div>
        
        <div class="search col-10 offset-1" style="text-align: right">
            <input type="button" value="検索" style="width: 120px">
        </div>
        
    </div>
    
    
    <div class="mt-4">
        <table class="container">
            <thead>
                <tr class="row">
                    <th class="result col-2 offset-1">ログインID</th>
                    <th class="result col-2">パスワード</th>
                    <th class="result col-3">生年月日</th>
                    <th class="result col-3"></th>
                </tr>
                <tr class="row" style="text-align: center">
                    <td class="cel col-2 offset-1">id0001</td>
                    <td class="cel col-2">田中太郎</td>
                    <td class="cel col-3">1989年04月26日</td>
                    <td class="cel col-3">
                        <div class="row" style="text-align: center">
                            <div class="col">
                                <button class="choice btn btn-sm btn-info">詳細</button>
                            </div>
                            <div class="col">
                                <button class="choice btn btn-sm btn-success">更新</button>
                            </div>
                            <div class="col">
                                <button class="choice btn btn-sm btn-danger">削   除</button>
                            </div>
                        </div>
                    </td>
                </tr>
                <tr class="row" style="text-align: center">
                    <td class="cel col-2 offset-1">id</td>
                    <td class="cel col-2"></td>
                    <td class="cel col-3"></td>
                    <td class="cel col-3">
                        <div class="row" style="text-align: center">
                            <div class="col">
                                <button class="choice btn btn-sm btn-info">詳細</button>
                            </div>
                            <div class="col">
                                <button class="choice btn btn-sm btn-success">更新</button>
                            </div>
                            <div class="col">
                                <button class="choice btn btn-sm btn-danger">削   除</button>
                            </div>
                        </div>
                    </td>
                </tr>
                <tr class="row" style="text-align: center">
                    <td class="cel col-2 offset-1">id</td>
                    <td class="cel col-2"></td>
                    <td class="cel col-3"></td>
                    <td class="cel col-3">
                        <div class="row" style="text-align: center">
                            <div class="col">
                                <button class="choice btn btn-sm btn-info">詳細</button>
                            </div>
                            <div class="col">
                                <button class="choice btn btn-sm btn-success">更新</button>
                            </div>
                            <div class="col">
                                <button class="choice btn btn-sm btn-danger">削   除</button>
                            </div>
                        </div>
                    </td>
                </tr>
            </thead>
        </table>
    </div>
    
    
</body>
</html>